IF OBJECT_ID('TENTACLE_SYNC_HISTORY') IS NULL

BEGIN
CREATE TABLE [dbo].[TENTACLE_SYNC_HISTORY](
	[ID] [int] IDENTITY(1,1) NOT NULL PRIMARY KEY CLUSTERED,
	[TABELA] [varchar](100) NOT NULL,
	[VERSAO] [varchar](100) NOT NULL,
	[TIPO] [integer] NULL,
	[LAST_VERSION] [bigint] NULL,
	[TOTAL_REG] [integer] NULL,
	[MOMENTO] [datetime] NULL
	)
END